:root {
	--box-list-size: min(10vw, 130px);
	--box-list-spacing: 20px;
}
.box-list {
	position: relative;
	margin-left: calc(var(--box-list-size) + var(--box-list-spacing));
	margin-bottom: 3rem;
}
.box-list:last-child {
	margin-bottom: 0px;
}
.box-list::before {
	position: absolute;
	top: 0px;
	left: calc(-1 * var(--box-list-size) - var(--box-list-spacing));
	width: var(--box-list-size);
	height: var(--box-list-size);
	font-size: calc(var(--box-list-size) * .5);
	font-weight:600;
	color: #fff; 
	text-align: center;
	border: calc(var(--box-list-size) * .08) solid #99cae7;
	border-radius: 50%;
	background: #00345A;
	line-height: calc(var(--box-list-size) - 2 * (var(--box-list-size) * .08));
}
.box-list:nth-child(1)::before { content: '1'; }
.box-list:nth-child(2)::before { content: '2'; }
.box-list:nth-child(3)::before { content: '3'; }
.box-list:nth-child(4)::before { content: '4'; }
.box-list:nth-child(5)::before { content: '5'; }
.box-list:nth-child(6)::before { content: '6'; }
.box-list:nth-child(7)::before { content: '7'; }

.fellows-map {
	position: relative;
}
.fellows-map-box {
	position: absolute;
	z-index: 5;
	display: none;
	background-color: rgba(255, 255, 255, .9);
	border: 1px solid #ccc;
	width: 200px;
	padding: 10px;
}
.fellows-map-box h6 {
	margin-bottom: 5px;
}
.fellows-map-box p {
	font-size: 16px;
	margin-bottom: 0px;
}
.fellows-map-box-active {
	display: block;
}
.fellows-map-image {
	position: relative;
	z-index: 3;
}
.fellows-map-image * {
	outline: none;
}
g.fellows-map-active path, g.fellows-map-active polygon, g.fellows-map-active polyline, 
#DC-dot.fellows-map-active,
path.fellows-map-active {
	cursor: help;
	fill: var(--blue-dark) !important;
	transition: .5s;
}
g.fellows-map-active-perm path, g.fellows-map-active-perm polygon, g.fellows-map-active-perm polyline, 
#DC-dot.fellows-map-active-perm,
path.fellows-map-active-perm {
	cursor: help;
	fill: var(--blue-dark) !important;
	transition: .5s;
}
/*
.fellows-map .fellows-list li {
	display: block;
	width: 25%;
	float: left;
}
*/
main ul.list-unstyled > li {
	padding-left: 0px;
}
main ul.list-unstyled > li::before {
	content: unset;
}
.fellows-map-select ul {
	font-size: 18px;
	text-align: left;
}
.fellows-map-select ul .fellows-map-list-year {
	color: var(--red);
	font-weight: 600;
	display: inline-block;
	margin-right: .5rem;
}